@charset "utf-8";
body{ font-family: "Microsoft YaHei",verdana;}
ul,li{padding: 0;margin: 0}
a{text-decoration: none}
.pages {
    width: 1180px;
    margin: 50px auto;
    min-height: 900px;
}
.explanlist {
    border: 1px solid #ccc;
    border-width: 1px 1px 0px 0px;
    margin-bottom: 30px;
}
.explanlist td {
  	width:238px;
    border: 1px solid #ccc;
    border-width: 0px 0px 1px 1px;
    text-align: center;
    height: 50px;
    line-height: 50px;
}
.explanlist .tr td {
    background: #333;
    font-size: 16px;
    color: #fff;
}
.redfont {
    color: Red;
}
.price {
    color: #c00;
    font-size: 16px;
}
.explanlist .ptd .price {
    font-family: "georgia";
    font-size: 40px;
}
.tableBuy a {
    color: #fff;
    background: #c00;
    height: 35px;
    line-height: 35px;
    width: 95px;
    display: block;
    margin: 0 auto;
    cursor: pointer;
    text-decoration: none;
}
.tableBuy a:hover {
    background: #f00;
}

#floatTitle {
    width: 1180px;
    overflow: hidden;
    zoom: 1;
    margin-left: 1px;
    display: none;
}
#floatTitle li {
    float: left;
    width: 208px;
    background: #333;
    font-size: 16px;
    color: #fff;
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-right: 1px solid #ccc;
}
#floatTitle li.first {
    width: 345px;
}
#floatTitle li.last {
    border-right: 0;
    width: 207px;
}
#floatBuy {
    width: 1180px;
    overflow: hidden;
    zoom: 1;
    margin-left: 1px;
    display: none;
}
#floatBuy {
    border-top: 1px solid #666;
}
#floatBuy li {
    float: left;
    width: 208px;
    background: #333;
    font-size: 16px;
    color: #fff;
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-right: 1px solid #ccc;
}
#floatBuy li.first {
     width: 345px;
 }
#floatBuy li.last {
    border-right: 0;
    width: 207px;
}
#floatBuy a.mainButton {
    background: #c00;
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
}
.tdys{border-left: 1px solid red!important;
    border-right: 1px solid red!important;
	border-: 1px solid red!important;
	
}


/*2016-8-11 john*/
.toptb{background-color: #ec1a29;}
.banner_box{margin:0 auto;width:1113px;display:block;}
.banner_box img{vertical-align:top;}
/*end*/












